Subject: Hi,zmailer,welcome to my hometown

From: amedi <[email-masked]>
Date: Thu, 11 Jul 2002 04:55:39 +0300

****************************** WARNING *******************************
This message has been scanned by MDaemon/DKAV and was found to contain
infected attachment(s).  Please review the list below.

Attachment                    Virus name               Action taken
----------------------------------------------------------------------
cf208721062.att               Exploit.IFrame.FileDownloadRemoved
The.pif                       I-Worm.Klez.h            Removed

**********************************************************************